@charset "utf-8";

.pankz {
  width: 100%;
  text-align: left;
}

.loginbar {

}

.loginbar:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  content: ".";
}

.loginbar .leftarea {
  display: block;
  float: left;
  width: 850px;
  margin-right: 10px;
  text-align: right;
  background: #fbf8e7;
}

.loginbar .leftarea div {
  display: block;
  padding-right: 10px;
}

.loginbar .rightarea {

}

.loginbar .rightarea div {
  display: block;
  text-align: center;
}
#emergency{
	top: 140px;
	left:0;
  width: 100%;
  position: fixed;
  color: #fff;
  background-color: #7a6caf;
  /*height: 32px;*/
  font-size: 13px;
	z-index:999;
	-webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
	opacity: 1;
}
.emergency_in{
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

.emergency_clear{
	opacity: 0 !important;
}

.emergency_inner{
	max-width:1100px;
  width: 100%;
	margin:0 auto;
	padding-top:5px;
}
.emergency_backheight{
	height:32px;
	-webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;

}
#emergency a{
	color:#fff;
}
#emergency a:hover{
	color:#fff !important;
  text-decoration: underline;
}
@media only screen and (max-width: 768px) {
  .loginbar {
    margin: 5px 0;
    font-size: 10px;
  }
  .loginbar a {
    font-size: 10px;
  }
	#emergency {
		top: 68px;
		font-size: 10px;
	}
}

.userstatus {
  width: 100%;
  background: #FADFDE;
  padding: 10px 0;
  border: solid 1px #cacaca;
  margin-bottom: 20px;
}

.userstatus * {
  margin: 0;
  padding: 0;
}

/*.userstatus a { font-size: 90%; color: #666; border-bottom: dashed 1px;}*/
.userstatus .alignR a {
  font-size: 90%;
  color: #666;
  border-bottom: dashed 1px;
}

.userstatus .mainarea {
  width: 90%;
  margin: 0 auto 10px auto;
  text-align: center;
}

.userstatus .mainarea h2 {
  font-size: larger;
  /* padding: 8px 0; background: #fff; color: #5757b0; border: solid 1px #d5d4b6;*/
}

.userstatus .mainarea .warea {
  width: 100%;
  margin: 15px auto 0 auto;
  padding: 5px;
  text-align: left;
  background: #fff;
  border: solid 1px #d5d4b6;
}

.userstatus .mainarea .warea .dualcell {
  width: 100%;
  margin: 0 0 6px 0;
  padding: 0 0 4px 0;
  text-align: left;
  border-bottom: dotted 1px #ccc;
}

.userstatus .mainarea .warea .dualcell:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  content: ".";
}

.userstatus .mainarea .warea .dualcell .left {
  display: block;
  float: left;
  width: 50%;
  text-align: left;
}

.userstatus .mainarea .warea .dualcell .right {
  display: block;
  float: left;
  width: 50%;
  text-align: right;
  font-weight: bold;
}

.userstatus .mainarea .warea .dualcellmini {
  width: 100%;
  margin: 0 0 10px 0;
  padding: 0 0 4px 0;
  text-align: left;
  border: none;
}

.userstatus .mainarea .warea .dualcellmini .leftmini {
  display: block;
  float: left;
  width: 50%;
  text-align: left;
  font-size: smaller;
  letter-spacing: 0.1em;
}

.userstatus .mainarea .warea .dualcellmini .rightmini {
  display: block;
  float: left;
  width: 50%;
  text-align: right;
  font-size: smaller;
  letter-spacing: 0.1em;
}
.userstatus .mainarea .loginnow {
	margin-top:30px;
}
.userstatus .mainarea .loginnow .mypage{
	margin-bottom:10px;
}
.userstatus .mainarea .loginnow .mypage img{
	width:auto;
}
.userstatus .mainarea .loginnow .logout_btn_area {
    margin-bottom: 20px;
}
.userstatus .mainarea .loginnow .logout_btn_area input{
    width: 215px;
    background-color: #cacaca;
    border: none;
    padding: 10px;
		color: #666;
}
.userstatus .mainarea .btn {
  padding: 8px 0;
}

.mypagesidemenu {
  width: 100%;
  background: #fff;
  padding: 0;
  border-top: solid 1px #cacaca;
  border-left: solid 1px #cacaca;
  border-right: solid 1px #cacaca;
  margin-bottom: 20px;
}

.mypagesidemenu * {
  margin: 0;
  padding: 0;
}

.mypagesidemenu ul {
  width: 100%;
}

.mypagesidemenu ul li.title_guide {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 50px;
  text-align: center;
  margin: 0 auto;
  padding: 0;
  background: #fbf8e7;
}

.mypagesidemenu ul li.title_guide span {
  display: block;
  overflow: hidden;
  width: 70%;
  height: 50px;
  line-height: 50px;
  text-align: left;
  text-indent: 30px;
  background: url(../img/images/icon/guide.png) no-repeat left center;
  margin: 0 20%;
  font-size: larger;
  color: #5757b0;
  font-weight: bold;
  color: #666;
}

.mypagesidemenu ul li.title_mypage {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 50px;
  text-align: center;
  margin: 0 auto;
  padding: 0;
  background: #fbf8e7;
}

.mypagesidemenu ul li.title_mypage span {
  display: block;
  overflow: hidden;
  width: 60%;
  height: 50px;
  line-height: 50px;
  text-align: left;
  text-indent: 30px;
  background: url(../img/images/icon/mypage.png) no-repeat left center;
  margin: 0 20%;
  font-size: larger;
  color: #5757b0;
  font-weight: bold;
  color: #666;
}

.mypagesidemenu ul li {
  width: 100%;
  padding: 5px 0;
  border-bottom: solid 1px #cacaca;
  text-align: left;
  font-size: small;
}

.mypagesidemenu ul li a.arrow {
  display: block;
  width: 95%;
  text-indent: 10px;
  background: url(../img/images/arrow.png) no-repeat left center;
  margin: 0 2.5%;
  letter-spacing: 0.1em;
}

#rightcolumn .sidebtn {
  padding: 10px 0;
  text-align: center;
  margin: 0 auto 20px auto;
  background: url(../img/images/bg_dotline.png) repeat;
}

#rightcolumn .sidebtn a:hover img {
  filter: alpha(opacity=55);
  -moz-opacity: 0.55;
  opacity: 0.55;
}

/*
#rightcolumn .itemcatalog_sideCell { display:block; overflow: hidden; width: 220px; height: auto;}
#rightcolumn .itemcatalog_sideCell * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
#rightcolumn .itemcatalog_sideCell .cell { display:block; width:  210px; height: 210px; text-align: center; margin: 50px auto 0 auto; background: #fff; margin-bottom: 5px; -webkit-box-shadow:  3px 3px 3px  rgba(000, 000, 000, 0.1); box-shadow:  3px 3px 3px  rgba(000, 000, 000, 0.1); border: solid 1px #7e7e7e;}
#rightcolumn .itemcatalog_sideCell .cell img { display:block; width: 205px; height: 205px; margin: 0 auto; padding: 3px 0 0 0;}
#rightcolumn .itemcatalog_sideCell .cell a:hover img { filter: alpha(opacity=75); -moz-opacity:0.75; opacity:0.75;}
#rightcolumn .itemcatalog_sideCell h3 { display:block; width: 100%; margin: 0 auto 10px auto; text-align: center; color: #66c;}
*/
#rightcolumn .itemcatalog_sideCell {
  display: block;
  width: auto;
  height: auto;
  margin-left: 25px;
}

#rightcolumn .itemcatalog_sideCell * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

#rightcolumn .itemcatalog_sideCell .cell {
  display: block;
  width: 225px;
  height: 225px;
  text-align: center;
  margin: 50px 0 0 0;
  padding: 11px;
  background: #fff;
  margin-bottom: 5px;
  -webkit-box-shadow: 3px 3px 3px rgba(000, 000, 000, 0.1);
  box-shadow: 3px 3px 3px rgba(000, 000, 000, 0.1);
  border: solid 1px #7e7e7e;
}

#rightcolumn .itemcatalog_sideCell .cell img {
  display: block;
  width: 200px;
  height: 200px;
  margin: 0 auto;
  /*padding: 3px 0 0 0;*/
}

#rightcolumn .itemcatalog_sideCell .cell a:hover img {
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}

#rightcolumn .itemcatalog_sideCell h3 {
  display: block;
  width: 100%;
  margin: 0 auto 10px auto;
  text-align: center;
  color: #66c;
}

@media only screen and (max-width: 768px) {
  #rightcolumn .itemcatalog_sideCell {
    margin: 0;
  }
  #rightcolumn .itemcatalog_sideCell .cell {
    display: block;
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0;
    padding: 0;
    border: none;
    box-shadow: none;
  }
  #rightcolumn .itemcatalog_sideCell .cell img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
  }
	#customer .userstatus .mainarea img{
	  width: auto;
	}

}

#rightcolumn a.bnr {
  display: block;
  margin-bottom: 10px;
}

#rightcolumn a.bnr:hover img {
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}

.bnrCell {
  display: block;
  width: 215px;
  margin: 0 0 20px 0;
  text-align: center;
}

.bnrCell:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  content: ".";
}

.bnrCell a {
  display: block;
  margin-bottom: 10px;
}

.bnrCell a:hover img {
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}

.brandsidemenu {
  width: 100%;
  padding: 0;
  margin: 0 0 150px 0;
	display: flex;
}

.brandsidemenu * {
  margin: 0;
  padding: 0;
}
.brandsidemenu p{
	margin-right:10px;
}
.brandsidemenu p.qa a.arrow {
    display: block;
    width: 100%;
    text-indent: 10px;
    background: url(../img/images/arrow.png) no-repeat left center;
    margin: 0 2.5%;
    letter-spacing: 0.1em;
}
.brandsidemenu ul {
  width: 100%;
  background: #F6F5F2;
}

.brandsidemenu ul li.title {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 50px;
  text-align: center;
  margin: 0 auto;
  padding: 10px;
  /* background: #fbf8e7;*/
}

.brandsidemenu ul li.title div {
  height: 100%;
  width: 100%;
  display: table;
  background: #999999;
}

.brandsidemenu ul li.title span {
  display: table-cell;
  vertical-align: middle;
  color: white;
}

.brandsidemenu ul li {
  width: 100%;
  padding: 0 10px;
  border-bottom: solid 1px #cacaca;
  text-align: left;
  font-size: small;
}

.brandsidemenu ul li .header {
  display: block;
  width: 100%;
  text-align: left;
  font-size: small;
}

.brandsidemenu ul li .cell {
  display: block;
  width: 100%;
  padding-top: 10px;
  margin-top: 10px;
  border-top: dashed 1px #ccc;
  text-align: left;
  font-size: small;
}

.brandsidemenu ul li .bnr {
  display: block;
}

.brandsidemenu ul li a.arrow {
  display: block;
  width: 95%;
  text-indent: 10px;
  background: url(../img/images/arrow.png) no-repeat left center;
  margin: 0 2.5%;
  letter-spacing: 0.1em;
}

@media only screen and (max-width: 768px) {
  .brandsidemenu {
    width: 100%;
		display: block;
  }
  .brandsidemenu .kanrenwrap {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .brandsidemenu .kanrenwrap a {
    display: block;
    width: 49%;
  }
	.brandsidemenu p {
	    margin-right: 0;
	    display: list-item;
	    margin-bottom: 10px;
	}
	.brandsidemenu p img{
	    width:auto;
	}
}

.onlineshop_user {
  width: 100%;
  border: solid 1px #f99;
  margin-bottom: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.onlineshop_user .username {
  padding: 20px;
  font-size: 18px;
  font-weight: bold;
}

.onlineshop_user .point {
  background: #ffe0e0;
}

.onlineshop_user .mini {
  margin-top: 20px;
}

.onlineshopSidemenu {
  width: 100%;
  background: #F4F4F0;
  padding: 0;
  border-top: solid 1px #cacaca;
  border: solid 1px #cacaca;
  margin: 20px 0;
}

.onlineshopSidemenu * {
  margin: 0;
  padding: 0;
}

.onlineshopSidemenu .title {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 40px;
  text-align: center;
  margin: 0 auto;
  padding: 0;
  /*background: #9393e0;*/
}

.onlineshopSidemenu .title span {
  display: block;
  overflow: hidden;
  width: 60%;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin: 0 20%;
  font-size: larger;
  font-weight: bold;
  /*color: #5757b0;  color: #fff; */
}

.onlineshopSidemenu .mainarea {
  display: block;
  overflow: hidden;
  width: 200px;
  text-align: left;
  margin: 10px auto;
  padding: 0;
}

.onlineshopSidemenu .mainarea .btn {
  margin-bottom: 5px;
}

.onlineshopSidemenu .mainarea .btn .header {
  height: 40px;
  line-height: 40px;
  background: #EAE8E2;
  border: dotted 1px #ccc;
}

.onlineshopSidemenu .mainarea .btn .header span {
  padding: 5px 0 5px 35px;
  height: 40px;
  line-height: 40px;
  background: url(../img/images/leftarrow_on.png) no-repeat 5px;
  center;
  background-size: 23px 22px;
}

.onlineshopSidemenu .mainarea .btn .header .active {
  background: url(../img/images/downarrow.png) no-repeat 5px;
  center;
  background-size: 23px 23px;
}

.onlineshopSidemenu .mainarea .btn .cell {}

.onlineshopSidemenu .mainarea .btn .cell a {
  display: block;
  color: #666;
  width: 100%;
  line-height: 40px;
  margin-bottom: 4px;
  border-bottom: dotted 1px #ccc;
}

.onlineshopSidemenu .mainarea .btn .cell a:hover {
  background: #fff;
  color: #666;
  text-decoration: none;
}

.onlineshopSidemenu .mainarea .btn .cell a span {
  padding: 5px 0 5px 35px;
  background: url(../img/images/leftarrow.png) no-repeat 5px;
  center;
  background-size: 23px 22px;
}

.onlineshopSidemenu .catalogheader {
  height: 80px;
  line-height: 40px;
  background: #fff;
  border: dotted 1px #ccc;
  margin: 0 auto 20px auto;
  text-align: center;
  line-height: 80px;
}

.onlineshopSidemenu .catalogheader a {
  display: block;
  color: #666;
  width: 100%;
  height: 80px;
  line-height: 80px;
  text-decoration: none;
}

.onlineshopSidemenu .catalogheader a:hover {
  background: #efefef;
  color: #666;
  text-decoration: none;
}

@media only screen and (min-width: 769px) {
  .onlineshopSidemenu_new ul  {
    display: block;
    overflow: hidden;
    width: 200px;
    text-align: left;
    margin: 10px auto;
    padding: 0;
  }
  .onlineshopSidemenu_new ul li a{
    height: 40px;
    line-height: 40px;
    background: #EAE8E2;
    border: dotted 1px #ccc;
    display: block;
    text-align: left;
    color: #666;
  }

  .onlineshopSidemenu_new ul li a span{
    padding: 5px 0 5px 35px;
    height: 40px;
    line-height: 40px;
    background: url(../img/images/leftarrow_on.png) no-repeat 5px;
    center: ;
    background-size: 23px 22px;
  }
}
@media only screen and (max-width: 768px) {
  .onlineshopSidemenu {
  background: none;
  border: none;
  }
  .onlineshopSidemenu_new {
    padding: 0 10px;
  }
  .onlineshopSidemenu_new ul{
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .onlineshopSidemenu_new ul li {
    width: 100%;
    margin-bottom: 10px;
  }
  .onlineshopSidemenu_new ul li a {
    display: block;
    width: 100%;
    height: 60px;
    background: url(../img/images/footer_arrow.png), #cccccb;
    background-repeat: no-repeat;
    background-position: 95% center;
    color: #666;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    padding: 20px 0;
    border-radius: 5px;
    width: 100%;
    height: auto;
    padding: 15px;
  }
}
/************************************************
 ブロチE��用
************************************************ */
/*** 目次 ***

▼ブロチE��共送E
リスチE
タイトル
ヘッダー上、フチE��ー下�EブロチE��エリア

▼吁E���EブロチE��の持E��E
-新着惁E��
-現在のカゴの中
-カチE��リ
-ガイドリンク
-ログイン�E�サイド用�E�E
-検索
-カレンダー
-おすすめ啁E��
    *メインカラム用 1カラム晁E[one_maincolumn]
    *メインカラム用 2カラム晁E[two_maincolumn_left]
                              [two_maincolumn_right]
    *メインカラム用 3カラム晁E[three_maincolumn]
    *サイドカラム用           [side_column]
    *啁E��詳細のオススメ啁E��   [whobought_area]
 */
/* ==============================================
ブロチE��共送E
/* ============================================= */
#container .block_body {
  background-color: #fff;
}

.side_column {
  overflow-x: hidden;
  /* IE6 表示乱れ防止 */
}

.side_column .block_outer {
  margin: 10px 7%;
}

.side_column .block_body,
.main_column .block_body {
  border: solid 1px #ccc;
  border-top: none;
}

.side_column .block_body .box {
  border: solid 1px #ccc;
  width: 145px;
}

.main_column .block_outer {
  margin-bottom: 20px;
}

/* リスチE
----------------------------------------------- */
/* ログイン 検索条件 */
#container .block_outer .block_body dl.formlist {
  margin-bottom: 8px;
}

#container .block_outer .block_body dl.formlist dd {
  margin-bottom: 5px;
}

#container .block_outer .block_body dl.formlist dt {
  margin-bottom: 3px;
  padding-left: 15px;
  background: url("../img/icon/ico_arrow_03.gif") no-repeat left;
  font-size: 90%;
}

#container .block_outer .block_body dl.formlist span {
  vertical-align: top;
}

/* タイトル
----------------------------------------------- */
/* タイトルの背景 白 */
#login_area h2,
#search_area h2,
#calender_area h2,
#cart_area h2,
#cart h2 {
  padding: 5px 0 8px 10px;
  border-style: solid;
  border-color: #f90 #ccc #ccc;
  border-width: 1px 1px 0;
  background: url('../img/background/bg_tit_bloc_01.jpg') repeat-x left bottom;
  font-size: 14px;
}

#category_area h2 {
  border-top: solid 1px #f90;
  background: url('../img/background/bg_tit_bloc_01.jpg') repeat-x left bottom;
  padding: 5px 0 8px 10px;
  font-size: 14px;
}

/* タイトルの背景 オレンジ */
#recommend_area h2,
#news_area h2 {
  padding: 5px 0 8px 10px;
  border-style: solid;
  border-color: #f90 #ccc #ccc;
  border-width: 1px 1px 0;
  background: url('../img/background/bg_btn_bloc_02.jpg') repeat-x left bottom #fef3d8;
}

/* ==============================================
▼ヘッダー上、フチE��ー下�EブロチE��エリア
=============================================== */
div#topcolumn {
  margin: 0px;
  clear: both;
}

div#bottomcolumn {
  margin: 0px;
  clear: both;
}

/* ***********************************************
▼吁E���EブロチE��の持E��E
/*********************************************** */
/* ===============================================
▼新着惁E��
=============================================== */
#news_area .block_body {
  padding: 10px;
}

#news_area .news_contents {
  padding-right: 10px;
  max-height: 260px;
  height: auto !important;
  height: 260px;
  overflow: auto;
  overflow-y: scroll;
}

#news_area dl.newslist {
  background: url("../img/background/line_dot_01.gif") repeat-x bottom;
}

#news_area dl.newslist dt {
  margin-bottom: 5px;
}

#news_area dl.newslist dd {
  margin-bottom: 10px;
  padding-bottom: 10px;
}

#news_area dl.end {
  padding: 10px 0;
  background: url("") no-repeat bottom;
}

/* ===============================================
▼現在のカゴの中
=============================================== */
#cart_area .information {
  padding: 10px;
}

#cart_area .postage {
  margin-top: 10px;
  padding-top: 10px;
  background: url("../img/background/line_dot_01.gif") repeat-x top;
}

#cart_area .postage .point_announce {
  padding: 2px 0 2px 20px;
  background: url("../img/icon/ico_price.gif") no-repeat left top;
}

#cart_area .btn {
  padding: 10px 0;
  background: url("../img/background/line_dot_01.gif") repeat-x top #f7f7e6;
  text-align: center;
}

/* ===============================================
▼カチE��リ
=============================================== */
#category_area .block_body {
  background-color: #fffaf0;
}

#category_area li {
  padding-left: 5px;
}

#category_area li.level1 {
  border-bottom: solid 1px #ccc;
}

#category_area li.level1 p {
  padding-left: 20px;
  margin: 7px 3px;
}

#category_area li.level1 p {
  background: url("../img/icon/ico_arrow_01.gif") 2px 3px no-repeat;
}

#category_area li.level1 li p {
  background: url("../img/icon/ico_level.gif") 7px 7px no-repeat;
}

#category_area li a {
  display: block;
  padding: 0;
}

a.onlink:link {
  color: #f00;
  text-decoration: underline;
}

a.onlink:visited {
  color: #f00;
}

a.onlink:hover {
  color: #f00;
}

/* ===============================================
▼ガイドリンク
=============================================== */
#guide_area {
  margin-top: 1em;
  border: none;
}

#guide_area li {
  margin-bottom: 5px;
  letter-spacing: -0.05em;
}

ul.button_like li {
  margin: 0;
  padding: 0 0 1px 0;
  background: url("../img/background/bg_btn_list.jpg") bottom repeat-x;
}

ul.button_like li a {
  margin: 0;
  padding: 10px 15px 10px 10px;
  border: 1px solid;
  border-bottom: none;
  border-color: #ccc;
  display: block;
  background: url("../img/icon/ico_arrow_02.gif") no-repeat right;
  text-decoration: none;
  outline: none;
}

/* ===============================================
▼検索
=============================================== */
div#search_area .block_body {
  padding: 10px;
}

div#search_area .block_body .btn {
  text-align: center;
}

/* ===============================================
▼カレンダー
=============================================== */
#calender_area {
  background-color: transparent;
  border: none;
}

#calender_area .block_body {
  padding: 10px 0;
  background-color: #f1f9fc;
}

#calender_area table {
  background: #fff;
  border: none;
  width: 150px;
  margin: 0 auto 5px;
  font-size: 90%;
}

#calender_area table td {
  padding: 1px 3px;
  border-top: 1px solid #ccc;
  border-right: none;
  text-align: center;
}

#calender_area th {
  padding: 1px 3px;
  background: #fff;
  border: none;
  text-align: center;
}

#calender_area table .month {
  margin-bottom: 5px;
  padding-left: 12px;
  background: url("../img/icon/ico_arrow_04.gif") no-repeat left;
  font-size: 120%;
}

#calender_area .off {
  color: #f00;
}

#calender_area .today {
  background-color: #FFF99D;
  font-weight: bold;
}

#calender_area .information {
  margin-left: 10px;
  font-size: 90%;
}

/* ===============================================
▼おすすめ啁E��
=============================================== */
/*
   tplファイルのマ�EクアチE�Eが同じ頁E��
   メインカラム用 2カラム晁E[two_maincolumn_left]
                            [two_maincolumn_right]
   メインカラム用 3カラム晁E[three_maincolumn]
   サイドカラム用           [side_column]
   啁E��詳細のオススメ啁E��   [whobought_area]
=============================================== */
/* 共送E
----------------------------------------------- */
#recommend_area .block_body,
#whobought_area .product_item {
  margin-bottom: 10px;
  padding: 10px 0 10px;
  border: none;
  background: url("../img/background/line_dot_01.gif") repeat-x bottom;
}

#recommend_area .block_body p,
#whobought_area .product_item p {
  margin: 0 0 5px 0;
}

#recommend_area .block_body img,
#whobought_area .product_item img {
  margin: 0 5px 0 0;
}

#recommend_area .block_body h3,
#whobought_area .product_item h3 {
  font-size: 100%;
  font-weight: normal;
}

/* サイドカラム用 */
.side_column #recommend_area .product_item {
  margin-bottom: 10px;
}

/* 画僁E
----------------------------------------------- */
/* メインカラム用 */
.main_column #recommend_area .block_body .productImage,
#whobought_area .product_item .productImage {
  margin-bottom: 10px;
  float: left;
  width: 90px;
}

/* サイドカラム用 */
.side_column #recommend_area .block_body .productImage {
  float: none;
  text-align: center;
  width: auto;
}

/* 左右の振り�EぁE
----------------------------------------------- */
.main_column #recommend_area .product_item,
#whobought_area .product_item {
  float: left;
  width: 47.5%;
  padding-left: 1%;
  padding-right: 1%;
}

/* 啁E��説明テキスチE
----------------------------------------------- */
/* メインカラム用 1カラム晁E/
#one_maincolumn #recommend_area .block_body .productContents {
    float: right;
    width: 74%;
}

/* メインカラム用 2カラム晁E/
#two_maincolumn_right #recommend_area .block_body .productContents,
#two_maincolumn_left #recommend_area .block_body .productContents,
#two_maincolumn_right #whobought_area .productContents,
#two_maincolumn_left #whobought_area .productContents {
    float: right;
    width: 74%;
}

/* メインカラム用 3カラム晁E/
#three_maincolumn #recommend_area .block_body .productContents,
#three_maincolumn #whobought_area .productContents {
    float: right;
    width: 67%;
}

/* サイドカラム用 */
.side_column #recommend_area .block_body .productContents {
  clear: both;
}
